<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MINI51DE_BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">MINI51DE_BSP<span id="projectnumber">&#160;V3.03.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Mini51DE Series MCU</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_t" name="index_t"></a>- t -</h3><ul>
<li>TIMER0&#160;:&#160;<a class="el" href="dc/ddc/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#gaf1b746ba5ab7d0ab657156ebda0f290c">Mini51Series.h</a></li>
<li>TIMER0_BASE&#160;:&#160;<a class="el" href="d4/d99/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga7a5c55fc79dee34c91502b0503404375">Mini51Series.h</a></li>
<li>TIMER1&#160;:&#160;<a class="el" href="dc/ddc/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga63bf4f24c85f26e838f55701a5e69831">Mini51Series.h</a></li>
<li>TIMER1_BASE&#160;:&#160;<a class="el" href="d4/d99/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga7a4bd01d91a70285f0bec70f4e9e88bb">Mini51Series.h</a></li>
<li>TIMER_CAPTURE_COUNTER_RESET_MODE&#160;:&#160;<a class="el" href="d6/dad/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab10e49633e66d5322d9050a7b2ab6543">timer.h</a></li>
<li>TIMER_CAPTURE_FALLING_EDGE&#160;:&#160;<a class="el" href="d6/dad/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab928d0fd637d9c0b5472c58c8433fe38">timer.h</a></li>
<li>TIMER_CAPTURE_FALLING_THEN_RISING_EDGE&#160;:&#160;<a class="el" href="d6/dad/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga015b901cc1d26cc790d5fdfd4a4624ca">timer.h</a></li>
<li>TIMER_CAPTURE_FREE_COUNTING_MODE&#160;:&#160;<a class="el" href="d6/dad/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga171c813372b2caafa1aee17b76a0e21e">timer.h</a></li>
<li>TIMER_CAPTURE_RISING_EDGE&#160;:&#160;<a class="el" href="d6/dad/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gabf4f88d1b078222b7053a850cec8f5f6">timer.h</a></li>
<li>TIMER_CAPTURE_RISING_THEN_FALLING_EDGE&#160;:&#160;<a class="el" href="d6/dad/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf321dd7ed2d6e6c63bc0a0d9195b623f">timer.h</a></li>
<li>TIMER_CAPTURE_TRIGGER_COUNTING_MODE&#160;:&#160;<a class="el" href="d6/dad/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5b577508c75113be469bb74b979af91e">timer.h</a></li>
<li>TIMER_CONTINUOUS_MODE&#160;:&#160;<a class="el" href="d6/dad/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaea824dab491cf5c772b2695ac91b4220">timer.h</a></li>
<li>TIMER_COUNTER_FALLING_EDGE&#160;:&#160;<a class="el" href="d6/dad/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga7b7b53305f2df523e3e594f38d0d2c2b">timer.h</a></li>
<li>TIMER_COUNTER_RISING_EDGE&#160;:&#160;<a class="el" href="d6/dad/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2cc45560af8a91021231fff3e8b7d43a">timer.h</a></li>
<li>TIMER_IS_ACTIVE&#160;:&#160;<a class="el" href="d3/dd4/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gae6280e5315f28fd136e7fa168337891d">timer.h</a></li>
<li>TIMER_ONESHOT_MODE&#160;:&#160;<a class="el" href="d6/dad/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga72feaa98c11709d47e90b45a32677b92">timer.h</a></li>
<li>TIMER_PERIODIC_MODE&#160;:&#160;<a class="el" href="d6/dad/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga41103f29e7760dcf1747b06d93e1cc59">timer.h</a></li>
<li>TIMER_SELECT_TOUT_PIN&#160;:&#160;<a class="el" href="d3/dd4/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa7547c42e7f0dda1997e18a7d361cf67">timer.h</a></li>
<li>TIMER_SET_CMP_VALUE&#160;:&#160;<a class="el" href="d3/dd4/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga6e49fe7813cac1655c534a8f61be9cc9">timer.h</a></li>
<li>TIMER_SET_PRESCALE_VALUE&#160;:&#160;<a class="el" href="d3/dd4/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga221a29b6c59e6a5bd198050ec97355ab">timer.h</a></li>
<li>TIMER_TCAP_TCAP_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a200bb9d2eb501d2e99fb29429b460e28">Mini51Series.h</a></li>
<li>TIMER_TCAP_TCAP_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a44de79e6f3d2d9d812855a4f02910c16">Mini51Series.h</a></li>
<li>TIMER_TCMP_TCMP_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a46c81acf0297d459fa1c626e16cde830">Mini51Series.h</a></li>
<li>TIMER_TCMP_TCMP_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ac0d8a018ec53f0e0bf9e4b443cf8b5a3">Mini51Series.h</a></li>
<li>TIMER_TCSR_CACT_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a31db38e521750354e34c2758907a5a5d">Mini51Series.h</a></li>
<li>TIMER_TCSR_CACT_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a6f2358ebdff1c96a995c4d47508eaef0">Mini51Series.h</a></li>
<li>TIMER_TCSR_CAP_SRC_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a76f9ae1fc8173dbb786e7a2d8889ef03">Mini51Series.h</a></li>
<li>TIMER_TCSR_CAP_SRC_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a94af75c7132946598b4132ab9eb5eb3a">Mini51Series.h</a></li>
<li>TIMER_TCSR_CEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a94d08585a4ef3b9104fa1367886bf6ac">Mini51Series.h</a></li>
<li>TIMER_TCSR_CEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a4082efd0ea293e279e94d0719f8437d6">Mini51Series.h</a></li>
<li>TIMER_TCSR_CRST_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a59f86e260b35ea41b429e773fcd7797a">Mini51Series.h</a></li>
<li>TIMER_TCSR_CRST_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aeac401a8fdded95169d8692465efee10">Mini51Series.h</a></li>
<li>TIMER_TCSR_CTB_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a02d1e22ced2ea1c6572a22893ad8a4e6">Mini51Series.h</a></li>
<li>TIMER_TCSR_CTB_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a78514d45e1ed1af8b937d10785d39e3d">Mini51Series.h</a></li>
<li>TIMER_TCSR_DBGACK_TMR_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a21247eeebf23d0a3b26a9ac53b0cce8a">Mini51Series.h</a></li>
<li>TIMER_TCSR_DBGACK_TMR_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#acc193df7a8e7d42baa517a334a8c23f8">Mini51Series.h</a></li>
<li>TIMER_TCSR_IE_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a4541238100cc545e17d70d2d7cbef0d3">Mini51Series.h</a></li>
<li>TIMER_TCSR_IE_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af617b8ee40a51ac5cff9e5c6d8fce4df">Mini51Series.h</a></li>
<li>TIMER_TCSR_MODE_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a8b8a610ef00f559de7f607e51eda6555">Mini51Series.h</a></li>
<li>TIMER_TCSR_MODE_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab2e1b11af6a0751f2727cb100f55e96d">Mini51Series.h</a></li>
<li>TIMER_TCSR_PERIODIC_SEL_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ac2c1d7db8f6b89fa150f29307ed9428e">Mini51Series.h</a></li>
<li>TIMER_TCSR_PERIODIC_SEL_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a9fb252dcacadbe79eb4dce41dfaa2fc9">Mini51Series.h</a></li>
<li>TIMER_TCSR_PRESCALE_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a7d517a11ef725451cefd45449cf999fa">Mini51Series.h</a></li>
<li>TIMER_TCSR_PRESCALE_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a1bb12b6c8c2037db4e354dc40b95b872">Mini51Series.h</a></li>
<li>TIMER_TCSR_TDR_EN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a8580afd77da8fc671c75e38cbfda6719">Mini51Series.h</a></li>
<li>TIMER_TCSR_TDR_EN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a4236642e5aa217e023b210855eee7017">Mini51Series.h</a></li>
<li>TIMER_TCSR_TOGGLE_PIN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a56f7c00566d5a36fbe157436a714b816">Mini51Series.h</a></li>
<li>TIMER_TCSR_TOGGLE_PIN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a02ce722cc93e56b752eef7fe548cae31">Mini51Series.h</a></li>
<li>TIMER_TCSR_TOUT_PIN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae334830c726dfe759ff443c30bd3347d">Mini51Series.h</a></li>
<li>TIMER_TCSR_TOUT_PIN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a695e497695170c6204af936b02be43af">Mini51Series.h</a></li>
<li>TIMER_TCSR_WAKE_EN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aa51acd745fc81fa0f130af746eb05e13">Mini51Series.h</a></li>
<li>TIMER_TCSR_WAKE_EN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae00a6e224ccc2843c7ba49d88f0a544a">Mini51Series.h</a></li>
<li>TIMER_TDR_TDR_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a6d1fc95599d61c31b8d4cfb242326f30">Mini51Series.h</a></li>
<li>TIMER_TDR_TDR_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a86d86203bcb79371b069a90bfbf98c6b">Mini51Series.h</a></li>
<li>TIMER_TEXCON_CAP_MODE_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a532a09dac569fa74ed79adae9c022e30">Mini51Series.h</a></li>
<li>TIMER_TEXCON_CAP_MODE_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ada74d5e4fc91332c2b9b119891eabfcf">Mini51Series.h</a></li>
<li>TIMER_TEXCON_RSTCAPSEL_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a00c934ea97e84af7c585846f629620f9">Mini51Series.h</a></li>
<li>TIMER_TEXCON_RSTCAPSEL_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#adb9e9e72f23962f7c43dd999051851a4">Mini51Series.h</a></li>
<li>TIMER_TEXCON_TCDB_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a196c550c808ba20140cb1ad9faf0a4f9">Mini51Series.h</a></li>
<li>TIMER_TEXCON_TCDB_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aa57ef0aa15101a79eedd92a0614f7f89">Mini51Series.h</a></li>
<li>TIMER_TEXCON_TEX_EDGE_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a1a3e80e5c1c2b93f51f7014d1ac8edf2">Mini51Series.h</a></li>
<li>TIMER_TEXCON_TEX_EDGE_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a2b7e51fcd13c8e110a73eeed6e13be6c">Mini51Series.h</a></li>
<li>TIMER_TEXCON_TEXDB_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#affdad20b9b2987b52ac6f7217d37844f">Mini51Series.h</a></li>
<li>TIMER_TEXCON_TEXDB_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a20986b3da3473ff9ea3090287f619f76">Mini51Series.h</a></li>
<li>TIMER_TEXCON_TEXEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aafb067e92caf52879b291d0bb99fcc35">Mini51Series.h</a></li>
<li>TIMER_TEXCON_TEXEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a531daac1775ebab978fd15fa1b42646a">Mini51Series.h</a></li>
<li>TIMER_TEXCON_TEXIEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a286ba6e030c3fbb96ec46b768605baba">Mini51Series.h</a></li>
<li>TIMER_TEXCON_TEXIEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a748439bf41cb4192c0843415c90f659d">Mini51Series.h</a></li>
<li>TIMER_TEXCON_TX_PHASE_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a2df5e24033fa38847f8f8e4a7fc7a696">Mini51Series.h</a></li>
<li>TIMER_TEXCON_TX_PHASE_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#acb1d6784d02ee27f497773656b40f860">Mini51Series.h</a></li>
<li>TIMER_TEXISR_TEXIF_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a5dc2c76ee16454270b3f52350953c256">Mini51Series.h</a></li>
<li>TIMER_TEXISR_TEXIF_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#acb0f11de3f5fbc7b7c76fdc363954cfa">Mini51Series.h</a></li>
<li>TIMER_TISR_TIF_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a3fb1aadddedb4cea4eab86779ca4bdce">Mini51Series.h</a></li>
<li>TIMER_TISR_TIF_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a110b05ab11d700c89d68e00184bf0282">Mini51Series.h</a></li>
<li>TIMER_TISR_TWF_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a61deb99df223c692c652e6b978df2bb6">Mini51Series.h</a></li>
<li>TIMER_TISR_TWF_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a979b1de1949fe9f572a7455bf05ffd86">Mini51Series.h</a></li>
<li>TIMER_TOGGLE_MODE&#160;:&#160;<a class="el" href="d6/dad/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad177f87a38087cb248943f9539af9550">timer.h</a></li>
<li>TIMER_TOGGLE_TX&#160;:&#160;<a class="el" href="d6/dad/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga43f417c37fca79aeb734380ec3712a50">timer.h</a></li>
<li>TIMER_TOGGLE_TXEX&#160;:&#160;<a class="el" href="d6/dad/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaae21f3d9ee3a03ccebde6fdb92aa9154">timer.h</a></li>
<li>TMR0_MODULE&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4490f2058973aa7507893ae3040e30ae">clk.h</a></li>
<li>TMR0_RST&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae2a280a1b89c2ceeeebcca9f9856afef">sys.h</a></li>
<li>TMR1_MODULE&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4f3c0420befc3fd680c619482c652701">clk.h</a></li>
<li>TMR1_RST&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga72d926ea5a6e6fe596e9805607a99bbd">sys.h</a></li>
<li>TRUE&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gaa8cecfc5c5c054d2875c03e77b7be15d">Mini51Series.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 18:23:41 for MINI51DE_BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
